Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 13:41:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return manil s kumar                    Bot:  Hi again! Bot:  Please enter your name Customer:  manil s kumar Bot:  Hi Manil S Kumar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651663873 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:32 PM, 19th Apr                   Sohaib                   Hi  Manil ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:34 PM, 19th Apr                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           05:36 PM, 19th Apr                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971564643964  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           05:38 PM, 19th Apr                   Sohaib                   Is there anything else I can help you with?           05:39 PM, 19th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:40 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2424369